.MenuMadera{
	display: block; 
	width: 158px; 
	margin:9px 0px 10px 0px;
   	border:6px solid #F1EFE0;
   	border-width: 0px 1px 6px 1px;
   	background-color:#F7FBFE;
   	padding:0px;
	
}

.MenuVerde{
	display: block; 
	width: 158px; 
	margin:0px 0px 10px 0px;
   	border:6px solid #F1EFE0;
   	border-width: 0px 1px 6px 1px;
   	padding:0px;
	
}


.CabeceraMadera{
	border:0px solid #E5F1FF !important;  	
	height:58px;
	background:#ffffff url('/ascx/comunes/MenuLateral/imgs/BotonIzquierdo.jpg') no-repeat right top;
	width: 158px;
}
.CabeceraMaderaGT{
	border:0px solid #E5F1FF !important;  	
	height:58px;
	background:#ffffff url('/ascx/comunes/MenuLateral/imgs/BotonIzquierdo.jpg') no-repeat right top;
	width: 158px;
}


.CabeceraMadera H4{
    color: #fff;
	font:normal 24px 'ZurichXCnBTRegular',arial;
    letter-spacing: 0;
    margin: 0;
	text-decoration: none;
    text-transform: uppercase;
	text-align: left;
    width: 158px;
	border-width:0px;
	padding:4px 0px 0px 24px;
	line-height:26px;


}

.CabeceraVerdeUnaLinea,
.CabeceraVerdeDosLineas
{
	border:0px solid #E5F1FF !important; 
	width: 158px;
	background:#F7FBFE url('/ascx/comunes/MenuLateral/imgs/BotonDerechoPixel.jpg') repeat-x right top;
}

.CabeceraVerde{
	border:0px solid #E5F1FF !important; 
	width: 158px;
	background:#F7FBFE url('/ascx/comunes/MenuLateral/imgs/BotonDerechoPixel.jpg') repeat-x right top;
	line-height:24px !important;
	padding:0px 0px 0px 0px ;
	color: #FFF;
	position:relative;
}

.CabeceraVerde H4{
	font:normal 24px 'ZurichXCnBTRegular' !important;
    color: #FFF !important;
    letter-spacing: 0 !important;
	margin: 0 !important;
	text-decoration: none !important;
    text-transform: uppercase !important;
	text-align: center !important;
	padding:6px 0px 10px 0px ;
	display:block;
	line-height:24px !important;
}

.CabeceraVerdeUnaLinea A,
.CabeceraVerdeUnaLinea H4,
.CabeceraVerdeDosLineas A,
.CabeceraVerdeDosLineas H4
{
    color: #FFF !important;
	font:normal 24px 'ZurichXCnBTRegular' !important;
    letter-spacing: 0 !important;
	margin: 0 !important;
	text-decoration: none !important;
    text-transform: uppercase !important;
	text-align: center !important;
	padding:0px 0px 0px 0px ;
}

.CabeceraVerdeUnaLinea H4,
.CabeceraVerdeUnaLinea A
{
    line-height:58px !important;
    height:58px !important;    
}

.CabeceraVerdeDosLineas H4,
.CabeceraVerdeDosLineas A
{
    line-height:22px !important;
    height:58px !important;
    padding:8px 0px 0px 0px;   
    word-spacing:1px;
}

.CabeceraVerdeUnaLinea A,
.CabeceraVerdeDosLineas A
{
    /*line-height:58px !important;*/
    padding:0px !important;
    margin:0px !important;
    /*background-color:red !important;*/
    width:auto !important;
}

.CabeceraVerdeUnaLinea A:hover,
.CabeceraVerdeDosLineas A:hover
{
    text-decoration:underline !important;    
    background-color:transparent !important;
}

.CabeceraMaderaGT H4{
	color: #FFF;
    font: 24px 'ZurichXCnBTRegular';
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 158px;
    line-height:58px;
}

ul.MenuMadera li { 
	outline:none;
	text-decoration:none;
	border-collapse: collapse;
	border-spacing: 0px;
	line-height:30px;
	padding:0px;
	margin:0px;
	display: inline-block; 
	background-color: #FCFBF0; 
	white-space:normal; 
   	border:1px solid #F1EFE0;
   	border-width: 0px 1px;
	font: normal normal normal 12px tahoma;
	border:solid 0px black;
	color:#79735B;

}

ul.MenuVerde li { 
	outline:none;
	text-decoration:none;
	border-collapse: collapse;
	border-spacing: 0px;
	line-height:30px;
	padding:0px;
	margin:0px;
	display: inline-block; 
	background-color: #FCFBF0; 
	white-space:normal; 
   	border:1px solid #F1EFE0;
   	border-width: 0px 1px;
	font: normal normal normal 12px tahoma;
	border:solid 0px black;
	color:#79735B;

}




ul.MenuMadera .Titulo { 
  	border:1px solid #E5F1FF !important;  	
	height:40px;
}


ul.MenuVerde .Titulo { 
  	border:1px solid #E5F1FF !important;  	
	height:40px;
}



ul.MenuMadera a { 
	font:12px tahoma;
	display: block; 
	/*padding: 8px 2px 0px 10px; */
	width:146px;
	padding: 6px 2px 5px 10px; 
	color: #79735b; 	
	margin:0px 0px 0px 0px;
	line-height:20px;
}

ul.MenuMadera a.Hijo { 
	font:12px tahoma;
	display: block; 	
	width:126px;
	padding: 6px 2px 5px 30px; 
	color: #79735b; 	
	margin:0px 0px 0px 0px;
	line-height:20px;
	background:url('/ascx/comunes/MenuLateral/imgs/flecha.png') no-repeat 20px center;
}


ul.MenuVerde a { 	
	display: block; 
	/*padding: 8px 2px 0px 10px; */
	width:146px;
	padding: 6px 2px 5px 10px; 
	color: #79735b; 	
	margin:0px 0px 0px 0px;
	line-height:20px;
}

ul.MenuMadera a:hover { 
    /*color: #465361; */
    color: #3B302E; 
	background-color: #F1EFE0;		
	/*font-weight:bold;*/
}

ul.MenuVerde a:hover { 
    /*color: #465361; */
    color: #3B302E; 
	background-color: #F1EFE0;		
	/*font-weight:bold;*/
	cursor:pointer;
}











/**********************************************************/

/* Menúes laterales estándar */
ul.MenuLateral { 
	display: block; 
	width: 158px; 
	margin:0px 0px 10px 0px;
   	border:6px solid #e5f1ff;
   	border-width: 0px 1px 6px 1px;
   	background-color:#F7FBFE;
   	/*margin:0px;*/
   	padding:0px;
   	/*border:solid 0px red;   	*/
   	/*background-color:red;*/
}

ul.MenuLateral h4 { /*ENCABEZADO MENU*/
	line-height:25px;
	font-weight:normal;
	letter-spacing:0px;
	text-decoration:none;
	margin: 0; 
	background-color: #E5F1FF;
	padding: 8px 10px 10px 10px; 
	color: #89a8c7; 
	font-size:24px;
	font-family:ZurichXCnBTRegular, arial;
    text-transform:uppercase;    
    width:138px;
    /*display:none;*/
}

ul.MenuLateral li { 
	outline:none;
	text-decoration:none;
	border-collapse: collapse;
	border-spacing: 0px;
	line-height:30px;
	padding:0px;
	margin:0px;
	display: inline-block; 
	/*background-color: #FAFAFA; */
	white-space:normal; 
   	border:1px solid #D4E1EA;
   	border-width: 0px 1px;
	font: normal normal normal 12px arial;
	width:157px;
	border:solid 0px black;
}

ul.MenuLateral .Titulo { 
  	border:1px solid #E5F1FF !important;  	
	height:40px;
}

/*ul.MenuLateral li:hover { 
	background-color: white; 
}*/

ul.MenuLateral a { 
	display: block; 
	/*padding: 8px 2px 0px 10px; */
	width:146px;
	padding: 4px 2px 2px 10px; 
	color: #5D6B78; 	
	margin:0px 0px 0px 0px;
	line-height:20px;
}

ul.MenuLateral a:hover { 
    /*color: #465361; */
    color: #3B302E; 
	background-color: #E5F1FF;		
	/*font-weight:bold;*/
}

.SeparadorMenuLateral{	
	display:block;	
	height:1px;	
	width:135px;	
	border-bottom: 1px dotted #ccc8a7; 	
	margin: 0px auto;
	padding:0px;
}
